View Issue Details

IDProjectCategoryView StatusLast Update
0008531Talerwallet (iOS App)public2024-04-09 13:12
ReporterFlorian Dold Assigned ToMarcS  
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.10Fixed in Version0.10 
Summary0008531: account info for x-taler-bank not rendered properly
DescriptionThe account name is rendered as "IBAN", the bank host is not rendered at all.
TagsNo tags attached.

Relationships

child of 0008386 resolvedMarcS AppStore Release 

Activities

MarcS

2024-03-27 21:31

developer   ~0022022

implemented x-taler-bank in f0994fb

Issue History

Date Modified Username Field Change
2024-02-28 00:57 Florian Dold New Issue
2024-02-28 00:57 Florian Dold Status new => assigned
2024-02-28 00:57 Florian Dold Assigned To => MarcS
2024-02-28 00:58 Florian Dold Issue cloned: 0008532
2024-03-01 19:42 Christian Grothoff Relationship added child of 0008386
2024-03-07 20:40 Christian Grothoff Priority normal => urgent
2024-03-07 20:40 Christian Grothoff Product Version => git (master)
2024-03-07 20:40 Christian Grothoff Target Version 0.9.4 => 0.10
2024-03-27 21:31 MarcS Status assigned => resolved
2024-03-27 21:31 MarcS Resolution open => fixed
2024-03-27 21:31 MarcS Fixed in Version => 0.9.4
2024-03-27 21:31 MarcS Note Added: 0022022
2024-04-09 13:12 Christian Grothoff Fixed in Version 0.9.4 => 0.10